#-Automagically created from GeoTools-
#Thu Mar 24 11:53:07 EET 2016
Levels=12.5,12.5
Heterogeneous=false
AbsolutePath=false
Name=2015
TypeName=2015
Caching=false
ExpandToRGB=true
LocationAttribute=location
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
CheckAuxiliaryMetadata=false
LevelsNum=1
